@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	background:url(images/background.jpg) repeat-x;
	
}
td,ul,ol,li,div,form,img,h1,h2,h3,h4,h5,h6,p,a,span{
	padding:0;
	margin:0;
	border:0;
}
ul{
	line-height:normal;
	list-style-type:none;
}
a{
	text-decoration:none;
}

/*========main body===============*/
.body1{
	width:908px;
	overflow:hidden;
	margin:auto;
}

.header{
	height:90px;
}

.logo{
	width:500px;
	float:left;
}

.top_link{
	width:408px;
	float:left;
	padding-top:15px;
}

.home{
	float:right;
	margin-right:8px;
	background:url(images/home_icon.gif) no-repeat left center;
}

.home a{
	background:url(images/home_icon.gif) no-repeat left center;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	border-right:1px solid #fff;
	padding-right:8px;
	padding-left:18px;
	height:10px;
	/*display:block;*/
}

.home a:hover{
	background:url(images/home_icon_hover.gif) no-repeat left center;
	color:#2c2c1c;
}

.cont{
	float:right;
	margin-right:8px;
	background:url(images/contact_icon.gif) no-repeat left center;
}
.cont a{
	background:url(images/contact_icon.gif) no-repeat left center;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	padding-right:8px;
	padding-left:18px;
	height:10px;
	/*display:block;*/
}
.cont a:hover{
	background:url(images/contact_icon_hover.gif) no-repeat left center;
	color:#2c2c1c;
}

.banner{
	height:308px;
	padding-bottom:8px;
}

/*==============Menu==========================*/
.menu{
	height:45px;
}
.menu ul{
	height:39px;
}
.menu ul li{
	font:bold 14px/40px Arial, Helvetica, sans-serif;
	color:#ffffff;
	float:left;
	height:39px;
	margin-left:4px;
}
.menu ul li a{
	height:39px;
	color:#ffffff;
	display:block;
	float:left;
	cursor:hand;
}
.menu ul li a span{
	height:39px;
	padding:0 11px;
	display:block;
	float:left;
}
.menu ul li a:hover{
	color:#010100;
	background:url(images/menuhover_bg2.jpg) no-repeat;
	height:39px;
	display:block;
}
.menu ul li a:hover span{
	color:#010100;
	background:url(images/menuhover_bg1.jpg) top right no-repeat;
	height:39px;
	display:block;
}

.menu ul li a.active{
	color:#010100;
	background:url(images/menuhover_bg2.jpg) no-repeat;
	height:39px;
	display:block;
}
.menu ul li a.active span{
	color:#010100;
	background:url(images/menuhover_bg1.jpg) top right no-repeat;
	height:39px;
}
/*===============body2 start==================*/
.body2{
	width:900px;
	float:left;
	overflow:hidden;
	padding:10px 4px;
}
.body2_left{
	width:644px;
	padding-right:10px;
	overflow:hidden;
	float:left;
}
.body2_left h1{
	font:bold 17px Candara;
	color:#141500;
	height:30px;
	background:url(images/header_bg.jpg) bottom no-repeat;
}
.body2_left h1 span{
	color:#9c9b01
}

.body2_left h3{
	font:bold 20px Candara;
	color:#9c9b01;
	height:30px;
	border:1px dotted #9c9b01;
	padding-left:5px;
}
.loc_img{
	border:1px dotted #9c9b01;
	border-top:none;
}
.body2_left p{
	/*width:644px;*/
	width:auto;
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#20211a;
	padding-top:10px;
}
.body2_left p a{
	color:#990000;
	text-decoration:none;
}

.body2_left p span.underline{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#5e5d02;
	text-decoration:underline;
}

.body2_left img.img1{
	padding:10px 0 5px 5px;
	float:right;
}
.body2_left p.red{
	width:644px;
	font:bold 20px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FF0000;
	padding-top:30px;
}
.body2_left ul{
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#20211a;
	text-align:left;
	padding-top:15px;
}
.body2_left ul li{
	line-height:23px;
	padding-left:15px;
	background:url(images/arrow1.gif) no-repeat 0px 9px;
}

.body2_left ol{
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#20211a;
	text-align:left;
	padding-top:15px;
}
.body2_left ol li{
	line-height:23px;
	text-decoration:underline;
}
.body2_left table,td, th{
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#20211a;
	border:1px solid #5e5d02;
	text-align:left;
}
.body2_left td, th{
	padding:2px;
	vertical-align:top;
}
.body2_left th{
	font-weight:bold;
}
.body2_left td p{
	padding:2px;
	text-align:left;
}

.body2_left td ul{
	padding:0px;
	margin:0px;
}
.body2_left td li{
	list-style-type:disc;
	background:none;
	list-style:inside;
	padding:2px;
}
.more{
	background:url(images/readmore.gif) left no-repeat;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#9c9b01;
	margin-top:10px;
	float:right;
}
.more a{
	background:url(images/readmore.gif) left no-repeat;
	padding-left:14px;
	display:block;
	color:#9c9b01;
	text-decoration:none;
}
.more a:hover{
	background:url(images/readmore_hover.gif) left no-repeat;
	color:#25240f;
	text-decoration:none;
}
.body3{
	width:644px;
	border-top:1px solid #9c9b01;
	padding-top:8px;
	margin-top:15px;
	overflow:hidden;
}
.bx1{
	width:208px;
	float:left;
	margin-right:10px;
	display:none;
}

.bx1 h2{
	font:bold 15px Candara;
	color:#141500;
	padding-bottom:6px;
}
.bx1 p{
	width:208px;
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#20211a;
	padding-top:7px;
}
.bx2{
	width:208px;
	float:left;
}

.bx2 h2{
	font:bold 15px Candara;
	color:#141500;
	padding-bottom:6px;
}
.bx2 p{
	width:208px;
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#20211a;
	padding-top:7px;
}

.bx2  ul, .bx1 ul{
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#20211a;
	text-align:left;
	padding-top:5px;
}
.bx2 ul li, .bx1 ul li{
	line-height:23px;
	padding-left:15px;
	background:url(images/arrow1.gif) no-repeat 0px 9px;
	text-decoration:underline;
}
.bx2 ul li a, .bx1 ul li a{
	color:#20211a;
	text-decoration:underline;
}

/*===================Right body================*/
.body2_right{
	width:226px;
	padding:9px;
	background-color:#f7f7d9;
	border:1px solid #adac1c;
	overflow:hidden;
	float:left;
}

.bdyr_head{
	background-color:#232416;
	width:216px;
	padding-left:10px;
	height:30px;
	font:bold 15px/30px Candara;
	color:#ffffff;
}
.bdyr_atimg{
	width:226px;
	overflow:hidden;
	margin-top:5px;
}
.click_large{
	width:226px;
	padding:10px 0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#232416;
}
.click_large a{
	background:url(images/zoom_icon.gif) no-repeat 5px;
	padding-left:20px;
	color:#232416;
	text-decoration:underline;
	display:block;
}
.click_large a:hover{
	background:url(images/zoom_icon_over.gif) no-repeat 5px;
	color:#ff0000;
}
.bdyr_data{
	width:226px;
	padding:10px 0 0 0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#232416;
}
.bdyr_data a{
	color:#232416;
	text-decoration:underline;
}
.bdyr_data a:hover{
	color:#ff0000;
}
/*========================Footer====================*/
.footer{
	width:100%;
	height:60px;
	background:url(images/footer_bg.jpg) repeat-x;
	margin:auto;
}
.footer_data{
	width:900px;
	margin:auto;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding-top:30px;
	height:30px;
}
.footer_data1{
	width:500px;
	text-align:left;
	float:left;
}	
.footer_data2{
	width:400px;
	text-align:right;
	float:left;
}

/*========================Image Gallery=================================*/

.gallery{
	width:auto;
	overflow:auto;
	padding:5px 0 5px 0;
}

.img{
	margin: 5px;
	border:1px solid #232416;
	height:auto;
	width:auto;
	float:left;
	text-align:center;
}
.img img{
	display:inline;
	margin:3px;
	border:1px solid #232416;
}
.img a:hover img{
	border: 1px solid #adac1c;
}
.desc
{
  text-align: center;
  font:normal 12px Arial, Helvetica, sans-serif;
  width: auto;
  margin: 2px;
}